<?php
if(isset($_POST['gonder'])){

$adsoyad = $_POST['adsoyad'];
$email = $_POST['email'];
$onay = $_POST['onay'];
$yorum = $_POST['yorum'];

if($adsoyad==""||$email==""||$yorum==""){
	
		echo '<div class="error msg" style="width:300px;">
			<b>Alanları boş geçemezsiniz!</b>
				</div><br>';
}else{

mysql_query("SET NAMES 'utf8'");
mysql_query("SET CHARACTER SET utf8");
mysql_query("SET COLLATION_CONNECTION = 'utf8_bin'");
$mysql="UPDATE comments SET adsoyad='$adsoyad',email='$email',yorum='$yorum',onay='$onay' where id='$id'";

$sorgu4 = mysql_query($mysql) or trigger_error(mysql_error(),E_USER_ERROR);

if($onay=="1"){ $hit = mysql_query("UPDATE news SET yorum=yorum+1 WHERE id='$bID'"); }else{ $hit = mysql_query("UPDATE news SET yorum=yorum-1 WHERE id='$bID'"); }

 echo "<div class='done msg' style='width:200px;'>
		<b>Düzenleme Kaydedildi!</b>
			</div><br>";
		
} }
?>